Get worker invite link

Retrieves the signing invitation link generated for the worker on a contract, with optional localization via the locale parameter. Token scopes: contracts:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

contract_idstringRequired
Deel contract id.

Query parameters

localestringOptionalformat: "^[a-z]{2,5}$"2-5 characters
Locale to use for the invite link.

Response

Successful operation.
datastring

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error